@import
	url('https://fonts.googleapis.com/css?family=IBM+Plex+Sans:300,300i,400,500,500i,600,600i,700,700i&display=swap')
	;

body {
	/*font-size: 18px;*/
	font-size: 21px;
	line-height: 1.5;
	font-family: Roboto, sans-serif;
}

.buy-btn {
	width: 80%;
}

.preheadline {
	padding-bottom: 0px;
	padding-top: 0px;
	margin-top: 15px !important;
	font-size: 20px;
	line-height: 1em !important;
}

/* img {
	width: 100%;
	padding: 0 5%;
	margin-bottom: 20px;
} */

.initial-cover {
	width: 60%;
}

.bonus-cover {
	float: right;
	width: 50%;
}

body .container-fluid {
	/*font-family: IBM Plex Sans,sans-serif;*/
	font-family: Roboto, sans-serif;
	line-height: 28px;
}

.container-fluid, .container-footer {
	background: rgb(19, 33, 60);
}

.container {
	/*max-width: 926px !important;*/
	background: rgb(255, 255, 255);
	/*padding: 0px 78px;*/
}

.container p {
	margin: 0 0 1.4em;
	/* line-height: 1.4em;*/
	line-height: 1.5em;
}

.blue-bold {
	color: #000080;
	font-weight: bold;
}
.headerbf{
    background-color: black;
    position:relative;
    background-image:url('https://www.survivalmd.com/product_pages/img/black_friday/BORUpsell_header.png');
    background-size:cover;
    background-position:center;
    background-attachement:scroll;
    height:auto;
}
.header-bf-img{
    position:relative;
}
.footerbf{
    background-color: black;
    position:relative;
    background-image:url('https://www.survivalmd.com/product_pages/img/black_friday/BORUpsell_footer.png');
    background-size:cover;
    background-position:center;
    background-attachement:scroll;
    height:auto;
    padding:25px 0;
}

.intro {
	/**/
	background: rgb(251, 243, 219);
	padding: 25px 30px 10px 25px;
	margin: 40px;
	margin-top: 25px;
	margin-bottom: 20px;
}

.extra-bullet {
	/**/
	/*color: rgb(52, 201, 1);*/
	font-size: 22px;
	padding-right: 10px;
	text-align: center;
}

.bonus {
	color: #1a237e;
}

.align-lft {
	text-align: left !important;
}

h3 {
	padding-top: 20px;
	margin-bottom: 25px;
	font-weight: 700;
	/*font-size: 24px;*/
	font-size: 22px;
}

.h1, .h2, .h3, .h4, h1, h2, h3, h4 {
	line-height: 1.2em;
}

h1, h2, h3, h4, h5, p, ul li, ol li {
	font-family: 'IBM Plex Sans', sans-serif;
}

ul {
	margin-bottom: 1.4em;
	padding-left: 24px;
	line-height: 1.5;
	color: #000000;
	font-weight: normal;
	margin: 40px;
}

li {
	margin-bottom: 20px
}

h1 {
	color: #b71c1c;
	font-size: 44px;
	text-align: center;
	font-weight: 700;
	line-height: 1.2em;
	padding-top: 10px;
	padding-bottom: 10px;
}

h2 {
	color: #b71c1c;
	font-size: 36px;
	text-align: center;
	font-weight: 700;
	padding-top: 10px;
	padding-bottom: 10px;
}

h3 {
	color: black;
	text-align: center;
}

p {
	color: rgba(0, 0, 0, .87);
	margin: 0 0 1.4em;
	/* line-height: 1.4em;
    font-size:18px;*/
	font-weight: 400;
	margin-bottom: 30px;
}

ul li {
	color: rgba(0, 0, 0, .87);
	line-height: 1.4em;
	/*font-size:18px;*/
}

.cb-note p {
	font-size: 15px;
	color: white
}

.row-urls a {
	font-size: 17px;
	color: white;
	font-weight: 600;
	text-decoration: none;
}

.pdl-0 {
	padding-left: 0px;
}

.contact-button {
	color: #fff;
	border-radius: 28px;
	padding: 0 16px;
	font-size: 14px;
	font-weight: 500;
}

.theborder {
	height: 8px;
	background: linear-gradient(20deg, black, #b71c1c);
	width: 100%;
	border-bottom: solid;
	border-width: thin;
	border-color: white;
	opacity: 0.8;
}

.right-box {
	margin-top: 5px !important;
}

.testimonial {
	background-color: #fff;
	border-color: black;
	color: rgba(0, 0, 0, .87);
	border-radius: 2px;
	margin-top: 20px;
	margin-bottom: 30px !important;
	margin-left: 8px !important;
	margin-right: 8px !important;
	box-shadow: 0 3px 3px -2px rgba(0, 0, 0, .2), 0 3px 4px 0
		rgba(0, 0, 0, .14), 0 1px 8px 0 rgba(0, 0, 0, .12) !important;
	padding: 35px 20px 20px 30px;
	display: flow-root;
}

p.wbrk {
	word-break: break-all;
}

.drk-bg {
	background: rgba(145, 145, 145, .19);
	margin-bottom: 20px;
}

footer {
	margin-top: 40px;
	margin-bottom: 30px;
	background: #13213C !important;
}

footer a {
	padding: 1px 13px;
}

/* 
Extra small devices (portrait phones, less than 576px) 
No media query since this is the default in Bootstrap because it is "mobile first"
*/
.lifesaver {
	width: 60%;
}

.lifesaver-old {
	width: auto;
}

@media ( max-width : 576px) {
	.intro {
		margin-top: 25px;
		margin-bottom: 20px;
		padding: 20PX;
		padding-left: 10px;
		margin-left: 5px;
		margin-right: 5px;
		padding-right: 10px;
	}
	h1 {
		font-size: 35px;
	}
	.preheadline {
		font-size: 18px;
	}
	.lifesaver {
		width: 100%;
	}
	.guarantee-text {
		margin: 5px;
		margin-top: 25px;
		margin-bottom: 20px;
		padding: 10PX;
	}
	.bonus-cover {
		width: 100%;
		float: none;
	}
	h2 {
		font-size: 30px;
	}
	ul {
		margin-bottom: 1.4em;
		padding-left: 10px;
		line-height: 1.5;
		color: #000000;
		font-weight: normal;
		margin: 18px;
	}
	.testimonial {
		padding: 35px 15px 20px 15px;
	}
}

/* Small devices (landscape phones, 576px and up) */
@media ( min-width : 576px) {
	.intro {
		margin: 10px;
		margin-top: 25px;
		margin-bottom: 20px;
		padding: 20PX;
	}
	ul {
		margin-bottom: 1.4em;
		padding-left: 10px;
		line-height: 1.5;
		color: #000000;
		font-weight: normal;
		margin: 18px;
	}
}

/* Medium devices (tablets, 768px and up) The navbar toggle appears at this breakpoint */
@media ( min-width : 768px) {
	.container {
		width: 926px;
	}
}

/* Large devices (desktops, 992px and up) */
@media ( min-width : 992px) {
	.container {
		width: 926px;
	}
}

/* Extra large devices (large desktops, 1200px and up) */
@media ( min-width : 1200px) {
	.container {
		width: 926px;
		padding: 0px 70px;
	}
}

/*Custom styles  */
.cookie-box {
	position: fixed;
	bottom: 0;
	width: auto;
	background-color: rgba(255, 255, 255, 0.8);
	z-index: 99999999;
	display: none;
	border-radius: 20px;
}

.cookie-info {
	color: #000000;
	font-size: 14px;
	padding: 5px 20px 5px 5px
}

.close-cookie-notification {
	position: absolute;
	top: -30px;
	right: 0;
}

#close-cookie {
	background-color: rgba(255, 255, 255, 0.8);
	color: #000000;
	border-radius: 10px;
	padding: 3px 8px 3px 8px;
}

#close-cookie:hover {
	background-color: #000000;
	color: #ffffff;
	border-radius: 10px;
	padding: 3px 8px 3px 8px;
}

ul.med {
	list-style-type: none;
}

li.meds {
	list-style-image: url('../img/simple/blt.png');
}

.pdt {
	padding-top: 25px;
}


#right-bg-banner{
           top: auto;
            margin: 0 0 0;
            height: auto;
            bottom: 0 !important;
            position: fixed !important;
            right:0 !important;
            z-index:9999;
            height:70px;
        }
        
        @media(min-width:731px){
#right-bg-banner{
            height:90px;
        }
}
@media (min-width:1024px){

#right-bg-banner{
            height:auto;
        }
}
.buybtn{padding-top:43px !important;padding-bottom:20px !important;
    background-image:url('https://www.survivalmd.com/product_pages/img/black_friday/EC_buy_button.png');
    background-size:contain;
    background-repeat:no-repeat;
    background-position:top;
    }